{% load static %}

<!DOCTYPE html>
<html lang="es">
<head>
	<meta charset="UTF-8">
	<link rel="stylesheet" href="{% static 'style.css' %}" />
	<title>Prueba</title>
	<!-- libreria jquery -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<!-- cargar js -->
	<script src="{% static 'js/cargar.js' %}"></script>
</head>
<body>

	<!-- contenedor -->
	<main id="contenedor">
		<!-- formulario -->
		<section class="formulario">

			<!-- -->
			<header>
				<h1>CSV</h1>
			</header>
			<!-- -->

			<!-- -->
			<section>
				<form name="frmSubirCSV" id="frmSubirCSV" method="post" enctype="multipart/form-data">
					<p><img src="images/file.png" alt="" class="imagen"></p>
					<h2>Subir archivo CSV</h2>
					<p><input type="file" name="archivo_csv" id="archivo_csv"></p>
					<p><input type="submit" class="enviar_archivo separar_boton" value=""></p>

					<div id="estado"></div>

				</form>

			</section>
			<!-- -->

		</section>
		<!-- ./formulario -->

	</main>
	<!-- ./contenedor -->

</body>
</html>
